Subject: New Reply Received - Missing items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Dec 2020 06:48:30 +0000

Hi Osam Thabit Qaid,  The customer has responded to the ticket.  Missing items  Ticket comment <div dir="auto">The bag is only there and a different passport cover set which I haven't ordered. I called customer service and told them about it as well and they say they will raise a return request. I'm attaching the picture of the item which I got but its different from the one I ordered. <div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 18 Dec 2020, 11:24 pm Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Dear customer,<br><br>
</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that the 3 items of your order has been delivered completely.</div>
<div> </div>
<div>If you still believe that the item is missing please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043176930745'>20201219_104740.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1890773